<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: /Users/kehuang/avs-workspace/alexaClientSDK/AlexaClientSDK/MediaPlayer/src -&gt; include Relation</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.8.1</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_9d34932954f3d83257e5e12e3f421a72.html">MediaPlayer</a></li><li class="navelem"><a class="el" href="dir_3c21fd648a79eeb5e69acbbd2c16240c.html">src</a></li>  </ul>
</div>
</div><!-- top -->
<div class="contents">
<h3>src &rarr; include Relation</h3><table class="dirtab"><tr class="dirtab"><th class="dirtab">File in MediaPlayer/src</th><th class="dirtab">Includes file in MediaPlayer/include</th></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_attachment_reader_source_8cpp.html">AttachmentReaderSource.cpp</a></td><td class="dirtab"><a class="el" href="dir_a0f9ff593c68d1a777f19a1213706fd2.html">MediaPlayer</a>&#160;/&#160;<a class="el" href="_attachment_reader_source_8h.html">AttachmentReaderSource.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_base_stream_source_8cpp.html">BaseStreamSource.cpp</a></td><td class="dirtab"><a class="el" href="dir_a0f9ff593c68d1a777f19a1213706fd2.html">MediaPlayer</a>&#160;/&#160;<a class="el" href="_base_stream_source_8h.html">BaseStreamSource.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_error_type_conversion_8cpp.html">ErrorTypeConversion.cpp</a></td><td class="dirtab"><a class="el" href="dir_a0f9ff593c68d1a777f19a1213706fd2.html">MediaPlayer</a>&#160;/&#160;<a class="el" href="_error_type_conversion_8h.html">ErrorTypeConversion.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_i_stream_source_8cpp.html">IStreamSource.cpp</a></td><td class="dirtab"><a class="el" href="dir_a0f9ff593c68d1a777f19a1213706fd2.html">MediaPlayer</a>&#160;/&#160;<a class="el" href="_i_stream_source_8h.html">IStreamSource.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_media_player_8cpp.html">MediaPlayer.cpp</a></td><td class="dirtab"><a class="el" href="dir_a0f9ff593c68d1a777f19a1213706fd2.html">MediaPlayer</a>&#160;/&#160;<a class="el" href="_attachment_reader_source_8h.html">AttachmentReaderSource.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_media_player_8cpp.html">MediaPlayer.cpp</a></td><td class="dirtab"><a class="el" href="dir_a0f9ff593c68d1a777f19a1213706fd2.html">MediaPlayer</a>&#160;/&#160;<a class="el" href="_error_type_conversion_8h.html">ErrorTypeConversion.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_media_player_8cpp.html">MediaPlayer.cpp</a></td><td class="dirtab"><a class="el" href="dir_a0f9ff593c68d1a777f19a1213706fd2.html">MediaPlayer</a>&#160;/&#160;<a class="el" href="_i_stream_source_8h.html">IStreamSource.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_media_player_8cpp.html">MediaPlayer.cpp</a></td><td class="dirtab"><a class="el" href="dir_a0f9ff593c68d1a777f19a1213706fd2.html">MediaPlayer</a>&#160;/&#160;<a class="el" href="_media_player_8h.html">MediaPlayer.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_media_player_8cpp.html">MediaPlayer.cpp</a></td><td class="dirtab"><a class="el" href="dir_a0f9ff593c68d1a777f19a1213706fd2.html">MediaPlayer</a>&#160;/&#160;<a class="el" href="_normalizer_8h.html">Normalizer.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_normalizer_8cpp.html">Normalizer.cpp</a></td><td class="dirtab"><a class="el" href="dir_a0f9ff593c68d1a777f19a1213706fd2.html">MediaPlayer</a>&#160;/&#160;<a class="el" href="_normalizer_8h.html">Normalizer.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_offset_manager_8cpp.html">OffsetManager.cpp</a></td><td class="dirtab"><a class="el" href="dir_a0f9ff593c68d1a777f19a1213706fd2.html">MediaPlayer</a>&#160;/&#160;<a class="el" href="_offset_manager_8h.html">OffsetManager.h</a></td></tr></table></div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.8.1 - Copyright 2016-2018 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
